.nb-single-banner-15{
    .bg-wrapper{
        display: flex;
        align-items: center;
        gap: 80px;
        margin: auto;
        padding: 25px 100px;
        background-size: cover;
        background-position: center;

        .nb-img{
            max-width: 200px;
        }

        .nb-display{
            max-width: 60%;
        }
        .nb-sub-heading{
            max-width: 60%;
            margin-top: 20px;
        }

    }

}

@media screen and (max-width: 1200px) {
    .nb-single-banner-15{
        .bg-wrapper{
            .nb-display{
                max-width: 100%;
            }
            .nb-sub-heading{
                max-width: 100%;
            }

        }

    }
}
@media screen and (max-width: 992px) {
    .nb-single-banner-15{
        .bg-wrapper{
            flex-direction: column;
            gap: 20px;
            padding: 40px 20px;
        }
        .inner-wrapper{
            text-align: center;
        }
    }
}